# Uses of Interface
org.bukkit.inventory.EntityEquipment

Packages that use EntityEquipment
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of EntityEquipment in org.bukkit.entity

Methods in org.bukkit.entity that return EntityEquipment
Modifier and Type
Method
Description
`@NotNull EntityEquipment`
ArmorStand.`getEquipment()`
`@NotNull EntityEquipment`
HumanEntity.`getEquipment()`
`@Nullable EntityEquipment`
LivingEntity.`getEquipment()`
Gets the inventory with the equipment worn by the living entity.
`@NotNull EntityEquipment`
Mob.`getEquipment()`